@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSansLight-Italic.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSansLight-Italic.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSansLight-Italic.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSansLight-Italic.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-BoldItalic.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-BoldItalic.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-BoldItalic.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-BoldItalic.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Extrabold.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Extrabold.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Extrabold.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Extrabold.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Light.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Light.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Light.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Light.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-ExtraboldItalic.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-ExtraboldItalic.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-ExtraboldItalic.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-ExtraboldItalic.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Semibold.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Semibold.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Semibold.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Semibold.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-SemiboldItalic.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-SemiboldItalic.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-SemiboldItalic.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-SemiboldItalic.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Bold.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Bold.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Bold.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Bold.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Italic.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Italic.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Italic.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Italic.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}


@font-face {
	font-family: 'Roboto Slab';	
	src: url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Thin.eot');	
	src: url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Thin.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Thin.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Thin.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Thin.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Thin.svg#RobotoSlab-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto Slab';
	src: url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Regular.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Regular.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Regular.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Regular.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Regular.svg#RobotoSlab-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto Slab';
	src: url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Light.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Light.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Light.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Light.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Light.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Light.svg#RobotoSlab-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto Slab';
	src: url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Bold.eot');
	src: url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Bold.woff2') format('woff2'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Bold.woff') format('woff'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Bold.ttf') format('truetype'),
		url('/sustainability/sustainability-report-2016/fonts/RobotoSlab-Bold.svg#RobotoSlab-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@charset "utf-8";
/* CSS Document */

/* @import url('nav.css'); */
body{ padding:0; margin:0;  color:#231f20; font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:400; overflow:hidden;}
div, p, form, ul, li, h1, h2, h3, h4, h5, h6, a, span, form, img, br, input, textarea, label { padding:0; margin:0; }
a, input { text-decoration:none; outline:none;}
img {border:0; outline:none;}
ul{list-style-type:none;}	
*:focus{ outline:none;}
*,
::after,
::before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
.clear{clear:both; line-height:0 !important; font-size:0 !important; height:0px !important;}
.left{ float:left;}
.right{ float:right !important;}
.block{ display:block;}
.inlineblock{ display:inline-block;}
.relative{ position:relative}
.absolute{ position:absolute;}
/*------------------------------------------------------------------*/
/* -----top panel start----- */
.top_panel{  height:95px; position:relative; z-index:5; margin:0 55px; display:block;}
.top_panel:after{ content:''; display:block; clear:both;}
.logo{ position:absolute; left:0; opacity:0; margin:12px 0 0 10px; top:-50px;}
h1{  position:absolute; left:70px; opacity:0; width:398px; font-family: 'Roboto Slab', serif; color:#a78438; font-size:24px; font-weight:400; margin:25px 0 0 35px; top:-50px; opacity:0; white-space:nowrap;}
h1 strong{ display:block; font-size:13px; font-weight:400; color:#595959; text-align:center; }
#nav_trigger{ display:block; position:absolute; right:0px; top:-40px; width:50px; height:40px; cursor:pointer; padding:10px; z-index:12;}
/*-----nav_trigger button start----*/
#nav_trigger .lines { display: inline-block; width:27px; height:2px; background: #000; border-radius: 0.28571rem; transition: 0.3s; position: relative; }
#nav_trigger .lines:before,
#nav_trigger .lines:after { display: inline-block; width:27px; height:2px; background: #000; border-radius: 0.28571rem; transition: 0.3s; position: absolute; right: 0; content: ''; -webkit-transform-origin: 0.28571rem center; transform-origin: 0.28571rem center; }
#nav_trigger:hover .lines { margin-left: 10px; }
#nav_trigger:hover .lines:before,
#nav_trigger:hover .lines:after { right:10px; }
#nav_trigger .lines:before { top: 5px; }
#nav_trigger .lines:after { top: -5px; }
#nav_trigger.close span.lines { background: transparent; }
#nav_trigger.close .lines:before { -webkit-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); }
#nav_trigger.close .lines:after { -webkit-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); }
#nav_trigger.close .lines:before,
#nav_trigger.close .lines:after { -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%; top: 0; width:27px; }
/*-----nav_trigger button end----*//* #8db100#639d26  */
.nav_panel{ position:absolute; left:0; top:100%; width:100%; height:0; background:rgba(0,0,0,0.8); overflow:hidden; }
.nav_panel section{ float:left; width:20%;   background: url(../images/menuBg1.jpg) repeat-y 0 0; background-size:0%; -webkit-background-size:0%;  -moz-background-size:0%;  -o-background-size:0%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.nav_panel section:nth-child(even){background:url(../images/menuBg2.jpg) repeat-y 0 0; background-size:0%; background-size:0%; -webkit-background-size:0%;  -moz-background-size:0%;  -o-background-size:0%;}
.nav_panel section.showBg{background-size:100%; -webkit-background-size:100%;  -moz-background-size:100%;  -o-background-size:100%;}
.nav_panel section > ul{ display:none; max-width:300px; width:87%; margin:110px auto 0;}
.nav_scroll{ width:100%; height:839px; overflow:auto;}
.nav_scroll:after{ content:''; display:block; clear:both;}
.nav_scroll .mCSB_container{ margin-right:0;}
.subMenu{}
.subMenu > li{ border-bottom:1px solid rgba(255,255,255,0.3); padding:0 10px;}
.subMenu > li:last-child{ border-bottom:0px solid #466c21;}
.subMenu > li a{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.subMenu > li > a, .subMenu > li > strong{ color:#FFF; font-weight:600; padding:10px 0; display:block; }
.subMenu > li > strong, .dnarrow{ background: url(../images/down-arrow.gif) no-repeat 100% 50%}
.subMenu > li > a:hover{margin-left:10px;}
.subMenu > li ul{ padding-bottom:20px;}
.subMenu > li ul li a{ display:block; color:rgba(255,255,255,0.7); font-size:12px; font-weight:600; padding:5px 0 5px 10px; position:relative; }
.subMenu > li ul li a:hover{ margin-left:10px;}
.subMenu > li ul li a:before{ content:'-'; position:absolute; left:0; top:4px;}
/* -----top panel end----- */
.wrapper{ position:relative; z-index:3; overflow:hidden;}
.loading{ height:100%; background:#f0efec url(../images/progress.gif) no-repeat 50% 50%; z-index:3; position:absolute; left:55px; top:0;}
.cont_loader{ overflow:auto; position:relative; z-index:3;}
.animate{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 1s ease;}
/* -----footer panel start----- */
.footer_panel{ height:55px; position:relative; z-index:5; margin:0 55px;}
.footer{ background:#FFF; overflow:hidden; position:relative; z-index:2;}
.copyright{ float:left; font-size:11px; text-transform:uppercase; color:#000; padding-top:18px; position:relative; bottom:-50px; opacity:0;}
.archives_trigger{ float:right; height:55px; position:relative; padding:15px 75px 0 22px; font-size:11px; font-style:italic; color:#000; bottom:-50px; opacity:0;}
.archives_trigger:before{ content:''; position:absolute; left:0; top:22px; display:inline-block; width:15px; height:2px; background:#000;}
.archives_trigger:after{ content:'';position:absolute; right:0; top:0px; height:55px; width:55px; border-left:1px solid #e8e8e8; background:url(../images/plus.gif) no-repeat 50% 50%;}
/*  add joy */
.archives_trigger2{ float:right; height:55px; position:relative; padding:15px 75px 0 22px; font-size:11px; font-style:italic; color:#000; bottom:-50px; opacity:0;}
.archives_trigger2:before{ content:''; position:absolute; left:0; top:22px; display:inline-block; width:15px; height:2px; background:#000;}
.archives_trigger2:after{ content:'';position:absolute; right:0; top:0px; height:55px; width:55px; border-left:1px solid #e8e8e8; background:url(../images/minus.gif) no-repeat 50% 50%;}
/*  end joy */
.archives_link_panel{ position:absolute; left:0; bottom:-350px;  width:100%; background:rgba(123,95,43,0.9); z-index:1; padding:50px 0; text-align:center;}
.archives_link_panel h2{ position:absolute; left:8%; top:0; bottom:0; margin:auto 0;  color:#FFF; font-size:14px; font-weight:400; text-align:center; height:105px; opacity:0;}
.archives_link_panel h2 strong{ display:block; color:#FFF;}
.archives_link_panel h2:after{content:''; display:inline-block; height:42px; width:42px; background:url(../images/arrow.png) no-repeat 0 0; margin-top:30px;}
.archives_link_panel ul{max-width:640px; width:90%; margin:0 auto; opacity:0;}
.archives_link_panel ul li{ border-bottom:1px solid #8b7d4f; overflow:hidden;}
.archives_link_panel ul li em{ float:left; width:33.333333333333%; text-align:center; font-style:normal; font-weight:600;}
.archives_link_panel ul li em a{ padding:10px 0; display:inline-block; color:#d7c7a9; font-size:12px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; position:relative;}
.archives_link_panel ul li em a:hover{ padding-left:15px; color:#FFF;}
.archives_link_panel ul li em a:before{ content:'- ';}
/* -----footer panel end----- */
.logoActive{ top:0px; opacity:1;}
.h1Active{ top:0px; opacity:1;}
.crActive{ bottom:0px; opacity:1;}
.archiveActive{ bottom:0px; opacity:1;}
.nav_triggerActive{ top:25px!important; opacity:1 !important;}
@media screen and (max-width:1150px){
.archives_link_panel h2{ position:relative; left:auto; top:auto; bottom:auto; max-width:640px; width:90%; padding-right:55px; margin:0 auto 30px; text-align:left; height:auto; opacity:0;}
.archives_link_panel h2:after{margin-top:0px; position:absolute; left:130px; top:-5px;}
.archives_link_panel ul{max-width:640px; width:90%; margin:0 auto; opacity:0;}
#nav_trigger:hover .lines { margin-left:0px; }
#nav_trigger:hover .lines:before,
#nav_trigger:hover .lines:after { right:0px; }
}
@media screen and (max-width:999px){
.top_panel, .footer_panel{ margin:0 25px;}	
.loading{left:25px;}
.nav_panel{background: url(../images/menuBg1.jpg);}
.nav_panel section{ width:33.3333333333333%; background:none;}
.nav_panel section:nth-child(even){ background:none;}
.nav_panel section > ul{margin:50px auto 0;}
}